package cn.net.cpzslibs.prot.handset.bean;

public class Port10047EventProList {
	
	private String id ;
	private String type;
	private String name ;
	private String event_type ;
	private String init_status ;
	private String descripition ;
	private String remarks ;
	private String is_open ;
	private String create_time ;
	
	
	
	public String getId() {
		return id;
	}
	public void setId(String id) {
		this.id = id;
	}
	
	public String getType() {
		return type;
	}
	public void setType(String type) {
		this.type = type;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public String getEvent_type() {
		return event_type;
	}
	public void setEvent_type(String event_type) {
		this.event_type = event_type;
	}
	public String getInit_status() {
		return init_status;
	}
	public void setInit_status(String init_status) {
		this.init_status = init_status;
	}
	public String getDescripition() {
		return descripition;
	}
	public void setDescripition(String descripition) {
		this.descripition = descripition;
	}
	public String getRemarks() {
		return remarks;
	}
	public void setRemarks(String remarks) {
		this.remarks = remarks;
	}
	public String getIs_open() {
		return is_open;
	}
	public void setIs_open(String is_open) {
		this.is_open = is_open;
	}
	public String getCreate_time() {
		return create_time;
	}
	public void setCreate_time(String create_time) {
		this.create_time = create_time;
	}
	@Override
	public String toString() {
		return "Port10047EventProList [name=" + name + ", event_type="
				+ event_type + ", init_status=" + init_status
				+ ", descripition=" + descripition + ", remarks=" + remarks
				+ ", is_open=" + is_open + ", create_time=" + create_time + "]";
	}
	
	
	



}


